body {
    max-width: 600px;
    margin: 100px auto;
    padding: 0 20px;

    font-family: Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.6;

    color: #111;
    background: #fff;
}

h1 {
    font-size: 2rem;
    font-weight: normal;
    margin-bottom: 1rem;
}

a {
    color: #0066cc;
}

a:hover {
    text-decoration: underline;
}
